[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
- Teleatlas 2006/2007 für welche Modelle zu gebrauchen? - Auto Navigation Forum
Navigation    Naviforum    AGB    Suche   Anmelden   

Naviforum » Software Teleatlas Navteq » Teleatlas




Ein neues Thema erstellen Auf das Thema antworten
 Teleatlas 2006/2007 für welche Modelle zu gebrauchen? von safre
Hallo,

ich habe mir eine aktuelle Navi-Software gekauft und möchte nun meine ältere Teleatlas Version 2006/2007, 1-5 + Europe Main Roads und Operating-Software verkaufen.
Mein Problem ist nun, dass ich leider nicht weiß, für welche Navis die ältere Version geeignet ist.
Weil ich selber ein VDO Dayton Systems MS 4200 RS habe, vermute ich mal, dass man sie auch in MS 3000, MS 3100, MS 4000, MS 4050, MS 4100, MS 5000, MS 5100, MS 6000) anwenden kann.
Weil ich einen möglichst großen Interessentenkreis erreichen möchte, wüsste ich aber gerne, wo man sie sonst noch anwenden kann.

Dann hätte ich noch eine Frage. Auf den CDs steht C-IQ, kann mit bitte jemand erklären, was das bedeutet?

Über Antwort würde ich mich freuen.

Allen die das lesen noch einen schönen Abend

Gruß

Fred


 Teleatlas 2006/2007 für welche Modelle zu gebrauchen? von Gerritje
Die von dir angeboten Kartensoftware ist absolut wertlos weil sie von keiner zu benützen ist. Es sind die so genannten C-IQ cd';s die nut in ehemalige C-IQ geráte läufen
MS3200, 4140, 4150, 4200RS, 5400, 5500, 5600 und 5700 wie auch in die OEM Geräte von andere Hersteller

Absolut nicht geeeignet für die von dir genannte Geráte

Vielleicht zufällig nur für einer die noch eine dauernde Freischaltung für diese Länder hat und seine CD zerbrochen hat

Ich stelle dich vor die Waren zu schrotten

C-IQ war dahmals gedacht alle Intellegent Content damit der benützer nut zeitgemäß für eine beschränkte Inhalt zahlte


 Teleatlas 2006/2007 für welche Modelle zu gebrauchen? von safre
Hallo und danke für deine Antwort,

du schreibst:

"Es sind die so genannten C-IQ cd';s die nut in ehemalige C-IQ geráte läufen
MS3200, 4140, 4150, 4200RS, 5400, 5500, 5600 und 5700 wie auch in die OEM Geräte von andere Hersteller"

Wenn ich es richtig verstehe, dann läuft die Software in den von dir genannten Geräten, weshalb sie doch nicht, wie du schreibst, wertlos ist.
Zumal ein Supercode vorhanden ist!

???????

Gruß

Fred


 Teleatlas 2006/2007 für welche Modelle zu gebrauchen? von Gerritje
Sie läuft nur in die von mir genannte Geräte wenn damals ein C-IQ Freischaltung für TeleAtlas Karten 2006/2007 enthaten ist die jetzt noch gültig ist.
Weil 99% der Kontrakte schon 1-04-09 beendet waren gibt es nur noch die Geräte dafür eine permanente Freischaltung für 2006'2007 TA Karten abgemacht war.

Mit Supercode hat das gar nichts zu tun!

Also, dies CD's kannst du schrotten


Ein neues Thema erstellen Auf das Thema antworten

 
 Experten für Datenformat Teleatlas/Navteq hier?  NAVTEQ  OliRuhort
 Experten für Datenformat Teleatlas/Navteq hier?  Teleatlas  OliRuhort
 Neuere NAVI-CD für VW-Passat / Bauj. 11/2006  Blaupunkt  wally
 Becker Online Pro Neuere Karten als 2006 möglich???  Becker  sblue56
 BN-GPS43A von 2007  Sonstige  jochen ripp



[ Time : 0.049s | 18 Queries | GZIP : Off ]